Skip to content

tools.delete

Archive a tool.

Reference

DELETE/api/v1/tools/{tool_uuid}

Auth
API key in X-API-Key
Content
none
Returns
200 · Response Delete Tool Api V1 Tools Tool Uuid Delete

Archive (soft delete) a tool. Args: tool_uuid: The UUID of the tool to delete Returns: Success message

Arguments

ArgumentInTypeRequiredDescription
tool_uuidpathstringrequired

Example request

curl -X DELETE "https://api.decibyl.ai/api/v1/tools/<tool_uuid>" \
  -H "X-API-Key: dcb_your_key"

Response

{}

Errors

StatusWhen
404Not found
422Validation Error